@charset "utf-8";
body {
	padding:0;
	margin:0;
	background:url(../images/bg.jpg) top left repeat-x #01235a;
	font-family:"Trebuchet MS", Arial, sans-serif;
}
* {
	padding:0;
	margin:0;
	outline:none;
}
img {
border:0;}
#page {
	background:url(../images/bg_main.jpg) top center no-repeat;
	width:100%;
	margin: 0 auto;
}

#main {
	width:950px;
	margin: 0 auto;
}
#header {
	width:100%;
	background:url(../images/header.jpg) top center no-repeat;
}
#header_img {
	height:246px;
	width:370px; /*494*/
	float:left;
}


#flash {
	
	width:550px;  /*435*/
	float:right;

}

#flash2 {
	
	width:550px;  /*435*/
	float:right;
	padding: 100px 0px 0px 0px;
}
#clean {
	clear:both;
}
#menu {
	height: 50px;  /*ex 38*/
}
#btn_menu {
	display: block;
	width: 156px;
	height: 50px;  /*ex 38*/
	background: url("../images/menu_btn.jpg") no-repeat 0 0;
	text-decoration:none;
	text-align:center;
}
#btn_menu:hover {
	background-position: -156px 0;
}
#btn_menu div {
	padding: 7px 0 0 0;
	width:156px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	line-height:12px;
}
#content {
	background:url(../images/bg_content.jpg) bottom center no-repeat #FFFFFF;
}
#img_cat {
	background:url(../images/img_cat.jpg) top center no-repeat;
	margin: 1px 0 1px 0;
	padding: 0 1px;
}
#int_content {
	margin:0 auto;
	width:100%;
	text-align:center;
}
#int_content .int_content_left {
	background:url(../images/title_int_page_left.jpg) top right no-repeat #f8f7f5;
	padding: 70px 0 0 0;
	text-align:left;
}
#left_col {
	padding: 0 20px 0 20px;
}
#int_content .int_content_right {
	background:url(../images/title_int_page_right.jpg) top left no-repeat #ffffff;
	padding-bottom:15px;
	font-family:"Trebuchet MS",Arial,sans-serif;
color:#414854;
font-size:14px;
text-align:justify;
}
#int_content .int_content_right_more{
	background:url(../images/title_int_page_right_more.jpg) top left no-repeat #ffffff;
	padding-bottom:15px;
	font-family:"Trebuchet MS",Arial,sans-serif;
color:#414854;
font-size:14px;
text-align:justify;
}
.title_article{
	color:#CE0500;
	font-size:23px;
	padding:25px 50px 10px 0px;
	}
.contentpaneopen {
/*	padding: 0 50px 0 45px;*/
}
#content_box{
padding: 0 50px 0 45px;
}
#content_box_more{
/*padding: 10px 130px 0 150px;*/
padding: 10px 125px 0 125px;
}
.blog {
/*padding-right:50px;*/
}
.componentheading {
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	color:#ce0500;
	font-size:23px;
	padding:25px 50px 5px 0px;
}


.componentheading h1{
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	color:#ce0500;
	font-size:25px;
}

.contentheading {
	color:#ce0500;
	font-size:16px;
	font-weight:bold;
	padding:5px 0 5px 0;
}
#pathway {
	height:38px;
	line-height:38px;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
	padding-left:20px;
	font-family:"Trebuchet MS", Arial, sans-serif;
}
#pathway_more {
	height:38px;
	line-height:38px;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
	padding-left:85px;
	font-family:"Trebuchet MS", Arial, sans-serif;
}

#pathway_more a:link, #pathway_more a:visited, #pathway a:link, #pathway a:visited {
	height:38px;
	line-height:38px;
	font-size:14px;
	text-transform: none;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
#pathway_more a:hover,#pathway a:hover {
	text-decoration:underline;
}
#cont_txt {
	padding: 30px 175px 10px 175px;
	color:#414854;
	font-size:15px;
	text-align:justify;
	line-height:22px;
}

#cont_txt2 {
	padding: 30px 0px 10px 0px;
	color:#414854;
	font-size:15px;
	text-align:justify;
	line-height:22px;
}

#cont_txt .contentheading {
	font-size:22px;
	color:#023281;
	font-weight:bold;
	padding: 0 0 10px 0;
}
#cont_txt p {
	padding: 5px 0px 15px 0px;
}
#cont_txt h1 {
	padding-bottom:10px;
	color:#023281;
	font-size:22px;
}
#name {
	text-align:right;
	background:url(../images/ks.png) top right no-repeat;
	height:58px;
}
#pods {
	height:140px;
	padding:10px 0 0 15px;
}
#footer {
	height:133px; /*height:153px;*/
	background:url(../images/bg_footer.jpg) top center no-repeat;
	font-size:13px;
	color:#fcf9f0;
	line-height:normal;
	/*padding: 36px 22px 0 340px;*/
	padding: 20px 22px 0px 230px;
}
#footer a:link, #footer a:visited{
color:#fff; font-weight:bold;}

#footer a:hover{
color:#ff3830;}
/*------------------------------------------------------------------------*/

#form_ccai {
	padding: 10px 10px 10px 10px;
	margin: 0;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:normal;
	padding: 0;
}
form {
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:normal;
	margin: 0;
	padding: 0;
}
#form_ccai h1 {
	font-size: 22px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:normal;
	margin: 0;
	padding: 0;
	color:#999;
}
#form_ccai p {
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:normal;
	margin: 0;
	padding: 0;
	color:#999;
}
#form_ccai .small {
	font-size: 9px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:normal;
	font-style:italic;
	margin: 0;
	padding: 0;
	color:#666666;
}
#form_ccai fieldset {
	border-color: #787878;
	border-width:0px;
	border-style: solid;
	padding: 10px;
	margin: 0;
	color:#787878;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
	width: 500px;
}
#form_ccai fieldset legend {
	font-size:1.1em;
	color:#787878;
	display:none;
}
#form_ccai label {
	display: block;
	float: left;
	width: 250px;
	padding: 0;
	margin: 5px 0 0;
	text-align: right;
	color:#959595;
}

#form_ccai input{
margin: 5px 5px 0 0;}

#form_ccai table {
padding:10px 0 10px 0;
}

#form_ccai label.radio {
	display: block;
	float: none;
	padding: 0;
	margin: 0px 5px 0;
	text-align: left;
	color:#959595;
	padding:0px 0 0 10px;
	width:auto;
}
#form_ccai fieldset label:first-letter {
}
#form_ccai .inputccai {
	width:auto;
	margin:5px 0 0 10px;
	background: url(../img/bg_input.jpg) #D4D4D4 left top no-repeat !important;
	color:#333;
	padding:3px 2px 3px 3px;
	border: 1px solid #f5f5f5;
	width: 220px;
}
#form_ccai .inputccai:focus {
	width:auto;
	margin:5px 0 0 10px;
	border: 1px solid #333;
	background: url(../img/bg_input_over.jpg) #e1e1e1 left top no-repeat !important;
	width: 220px;
}
#form_ccai .inputccai2 {
	width:auto;
	margin:5px 0 0 10px;
	background: url(../img/bg_input.jpg) #FFFFFF left top no-repeat !important;
	color:#333;
	padding:3px 2px 3px 3px;
	border: 1px solid #f5f5f5;
	width: 50px;
}
#form_ccai .inputccai2:focus {
	width:auto;
	margin:5px 0 0 10px;
	border: 1px solid #333;
	background: url(../img/bg_input_over.jpg) #e1e1e1 left top no-repeat !important;
	width: 50px;
}
#form_ccai .inputccai#reset {
	margin-left:0px;
	outline: none;
}
#form_ccai .checkccai {
	width:auto;
	margin:5px 0 0 10px;
	color:#333;
	padding:3px 2px 3px 3px;
}
#form_ccai .inputccai:focus {
	width:auto;
	margin:5px 0 0 10px;
	border: 1px solid #333;
	background: url(../img/bg_input_over.jpg) #e1e1e1 left top no-repeat !important;
	width: 220px;
}
.textareaccai {
	overflow: auto;
	border: 1px solid #787878;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:normal;
	background: url(../img/bg_input.jpg) #ffffff left top no-repeat !important;
	color:#333;
}
#form_ccai .textareaccai {
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	border: 1px solid #787878;
	margin:5px 0 0 10px; /* set margin on left of form elements rather than right of
                              label aligns textarea better in IE */
	width: 250px;
	padding:3px 2px 3px 3px;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:normal;
	background: url(../img/bg_input.jpg) #ffffff left top no-repeat;
	color:#333;
}
.textareaccai:focus {
	border: 1px solid #787878;
	background: url(../img/bg_input_over.jpg) #e1e1e1 left top no-repeat;
}
#form_ccai small {
	display: block;
	margin: 0 0 5px 160px; /* instructions/comments left margin set to align w/ right column inputs */
	padding: 1px 3px;
	font-size: 88%;
	font-style:italic;
}
#form_ccai .required {
	font-weight:bold;
	color:#959595;
} /* uses class instead of div, more efficient */
#form_ccai br {
	clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}
#form_ccai .inputButton {
	border: 1px solid #333;
	background: #f5f5f5;
	height: 23px;
	width: auto;
	padding: 0px 2px 0px 2px;
	color:#333;
	font-size: 12px;
	font-weight:bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	outline: none;
}
#form_ccai .inputButton a:link, #form_ccai .inputButton a:visited {
	color:#fff;
	outline: none;
}
#form_ccai .inputButton a:hover {
	color:#fff;
	outline: none;
}
#form_ccai .selectccai {
	width:auto;
	margin:5px 0 0 10px;
	background: url(../img/bg_input.jpg) #FFFFFF left top no-repeat;
	color:#ffffff;
	padding:3px 2px 3px 3px;
	border: 1px solid #787878;
}
#form_ccai .selectccai:focus {
	width:auto;
	margin:5px 0 0 10px;
	border: 1px solid #787878;
	background: url(../img/bg_input_over.jpg) #d8dce6 left top no-repeat;
}
#form_ccai .checkradioccai {
	width:auto;
	margin:5px 0 0 10px;
	color:#ffffff;
	padding:3px 2px 3px 3px;/*background: url(../img/bg_input.jpg) #FFFFFF left top no-repeat;
border: 1px solid #787878;*/
}
#form_ccai .checkradioccai:focus {
	width:auto;
	margin:5px 0 0 10px;/*border: 1px solid #787878;
background: url(../img/bg_input_over.jpg) #d8dce6 left top no-repeat;*/
}
.text_form {
	font-family:"Trebuchet MS";
	font-size:12px;
	color: #666666
}
div.chronoform {
	display:none;
}
a:link, a:visited {
	color:#0452d0;
	text-decoration:none;
}
a:hover {
	text-decoration: underline;
}
.int_content_right img, .int_content_right_more img{
/*	border: 3px solid #CCCCCC; */
}
.int_content_right ul, .int_content_right_more ul{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:10px 15px 0;
	padding:0;
}

.inputcaptcha2 {
    background: url("../img/bg_input.jpg") no-repeat scroll left top #D4D4D4 !important;
    border: 1px solid #F5F5F5;
    color: #333333;
    margin: 5px 0 0 10px;
    padding: 3px 2px 3px 3px;
    width: 220px;
}

ul.child{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0px;
	padding:0;
}

ul.child li.child{
font-size:11px;
color:#5b6371;
	background: none;
	margin:0;
	padding:2px 0 8px 20px;}

.int_content_right li, .int_content_right_more li{
	background:transparent url(../images/dot.png) no-repeat scroll 0 4px;
	margin:0;
	padding:2px 0 8px 20px;
}
.hor{
padding:10px 0 20px;}

.hor li{
float:left;
margin: 0 5px;}

#int_content .int_content_left ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:10px 5px 0;
	padding:0;
}

#int_content .int_content_left .moduletable{
margin-bottom:20px;
font-size:13px;
text-align:left;
/*border-bottom:1px solid #C9C9C8;*/
padding: 0 0 15px 0;
}

#int_content .int_content_left li {
	background:transparent url(../images/dot.png) no-repeat scroll 0 4px;
	margin:0;
	font-size:13px;
	padding:2px 0 4px 20px;
}

.int_content_right table.contentpaneopen td.contentheading {
	color:#CE0500;
	font-size:23px;
	padding:25px 50px 10px 0px;
}
.int_content_right table.blog table.contentpaneopen td.contentheading {
	color:#ce0500;
	font-size:14px;
	font-weight:bold;
	padding-bottom:5px;
	padding:0;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/

}
.btn
 {
	height:23px;
	width:82px;
	display:block;
	line-height:20px;
	text-transform:uppercase;
	color:#FFFFFF;
	text-align:center;
	background:url(../images/btn.png) top center no-repeat;
	font-size:10px;
	font-weight:bold;
	margin: 0 0 0 210px;
	border:none;
}

#content_box_more a.btn2:link, #content_box_more a.btn2:visited {
	height:23px;
	width:82px;
	display:block;
	line-height:20px;
	text-transform:uppercase;
	color:#FFFFFF;
	text-align:center;
	background:url(../images/btn.png) top center no-repeat;
	font-size:10px;
	font-weight:bold;
	margin: 0 0 0 10px;
	border:none;
}

#login_form .btn{
margin:0;
border:none;}
.title_list {
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	line-height:25px;
}
#table_list {
	font-size:11px;
	text-align:left;
	padding-top:15px;
	letter-spacing:-1px;
}
.title_list {
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	line-height:25px;
}
#board, .board {
	display: block;
	height:150px;
width:270px;
	background: url(../images/sub_btn_3.jpg) no-repeat 0 0;
	background-color:#f8f7f5;
	clear:both;
}
#board:link, .board:link  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCCCCC;
	text-decoration:none;
	font-weight:bold;
}
#board:visited, .board:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCCCCC;
	text-decoration:none;
	font-weight:bold;
}
#board:hover, .board:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	background-color:#FFFFFF;
}
#board img, .board img {
	border-left:6px solid #ca0701;
	border-bottom:none;
	border-right:none;
	border-top:none;
}
#board:hover img , .board:hover img {
	border-left:6px solid #02275e;
	border-bottom:none;
	border-right:none;
	border-top:none;
}
#board:hover h4, , .board:hover h4 {
}
#img_board, .img_board {
	width:126px;
	float:left;
	text-align:left;
	margin-right:8px;
}
#board_cont h4, .board_cont h4  {
	color:#b20400;
	font-size:12px;
	padding-bottom:5px;
	letter-spacing:-1px;
}
#board_cont, .board_cont {
	padding:5px;
	color:#022358;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	font-size:10px;
	text-align:left;
}
h4 {
	color:#b20400;
	font-size:12px;
	padding-bottom:5px;
	letter-spacing:-1px;
}
#slideshow img {
	border:none;
}
#slideshow {
	margin: 20px 0 0 0px;
}
.moduletableslide h3 {
	color:#CE0500;
	font-size:23px;
	padding:25px 50px 10px 45px;
	font-weight:normal;
}
#slidewrap {
	margin: 0px;
}
#pod_left_box {
	padding-bottom:0px;
	/*border-bottom:1px solid #c9c9c8;*/
	text-align:left;
}
#pod_left {
	background:url(../images/arrow.jpg) 0 5px no-repeat;
	padding-left: 15px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#033fa1;
	font-size:11px;
	font-weight:bold;
}
#button_pod, #button_pod:link, #button_pod:visited {
	background:url(../images/button.jpg) top center no-repeat;
	width:119px;
	height:23px;
	display:block;
	font-size:11px;
	color:#FFFFFF;
	line-height:23px;
	font-weight:bold;
	margin-top:10px;
	text-align:center;
}
#button_pod:hover {
	color: #F7F7F7;
	text-decoration:none;
}
#pod_left_box h3 {
	color:#CE0500;
	font-size:18px;
	text-align:left;
	font-weight:normal;
}
#pod_left_box #img {
	margin: 5px 0;
}
#pod_left_box #img img {
	border:5px solid #cbced2;
}
#pod_left_box .txt {
	color:#767676;
	text-align:left;
	font-size:12px;
	padding-bottom:15px;
}
#left_col h3 {
	color:#CE0500;
	font-size:18px;
	font-weight:normal;
	text-align:left;
}
#login_form {

	color:#767676;
	text-align:left;
	font-size:12px;

}
#login_form .inputccai {
	width:auto;
	margin:5px 0;
	background: url(../img/bg_input.jpg) #D4D4D4 left top no-repeat;
	color:#333;
	padding:3px 2px 3px 3px;
	border: 1px solid #f5f5f5;
	width: 115px;
}
#login_form .inputccai:focus {
	width:auto;
	margin:5px 0;
	border: 1px solid #333;
	background: url(../img/bg_input_over.jpg) #e1e1e1 left top no-repeat;
	width: 115px;
}
div.level1 {
	margin-left :20px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
}
div.level2 a:link, div.level2 a:visited {
	color:#CE0500;
}
div.level2 {
	margin-left :40px;
}
div.level2 ul, div.level2 li {
	list-style:none;
	list-style-image:none;
	background-image:none;
	margin:0;
	padding:0;
	font-size:11px;
	padding: 4px 0 0 0;
}
div.level3 {
	margin-left :50px;
}
div.level3 ul, div.level3 li {
	list-style:circle;
	list-style-image:none;
	background-image:none;
	margin:0;
	padding:0;
	font-size:10px;
	padding: 4px 0 0 0;
}
table.sitemap {
	padding-right:20px;
	text-align:left;
}
td.sponsor {
	display:none;
}

div.atomic{
display:none;}

#int_content .int_content_right table td{
border:none;
}

.table_countries{
border:none;
padding:2px 10px;
background-color:#ece8e0;
font-size:11px;
line-height:15px;
}

fieldset {
border:none;}

.red{
color:#CE0500;}

.red_up{
color:#CE0500;
text-transform:uppercase;}

hr{
border-color:#CCCCCC -moz-use-text-color #EFEFEF;
border-style:solid none;
border-width:1px 0;
height:1px;
margin:10px auto 0 0;
text-align:left;
width:100%;
color:#CCCCCC;
background-color:#CCCCCC;}

.moduletableback_button{
font-weight:bold;
padding:0 50px 0 45px;
}

#back{
font-weight:bold;
padding:15px 0px 0 0px;
}

.moduletableevents{
text-align:left;
font-size:12px;
color:#033FA1;
border-bottom:1px solid #C9C9C8;
margin:0 0 20px;}

.moduletableevents a:link, .moduletableevents a:visited{
font-size:12px;
font-weight:bold;
text-decoration:underline;}

.moduletableevents li{
font-size:10px;
background:transparent url(../images/dot.png) no-repeat scroll 0 4px;
margin:0;
padding:0px 0 8px 20px;}

.moduletableevents br{
line-height:0px;
font-size:0px;
}

.moduletableevents ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:10px 15px 0;
padding:0;
}

#extcalendar img{
border:none;}

#table_donors{
font-size:11px;}

#box_grey{
}

#box_grey_bottom, #box_grey_top2{
background:url(../images/box_bottom.jpg) bottom center no-repeat;
padding:15px;
}

#box_grey_top, #box_grey_top2{

background:url(../images/box_top.jpg) top center no-repeat #f8f7f5;
width:549px;}

#content_box_more #box_grey_top{
margin-top:10px;
background:url(../images/box_top_more.jpg) top center no-repeat #f8f7f5;
width:650px;}

#content_box_more #box_grey_bottom{
background:url(../images/box_bottom_more.jpg) bottom center no-repeat;
padding:15px;
}

#content_box_more #slidewrap{
padding:0 0 0 45px;}

table.contentpaneopen{
width:100%;}

.mod_placehere{
color:#414854;
font-family:"Trebuchet MS",Arial,sans-serif;
font-size:12px;
text-align: justify;
}

.blue{
color:#033FA1;
}

.besps_holder_0, .besps_holder_1, .besps_holder_2, .besps_holder_3, .besps_holder_4, .besps_holder_5, .besps_holder_6{
margin: 15px 20px 15px 0;
float:left;}

#quotes em {
line-height:22px;}

/* table*/
#table .bg_col {
background-color:#e6ecee;
}
#table .bg_col_left{
background-color:#b5bdbd;}
#table .table_header{
background:url(../images/bg_table.jpg) bottom left repeat-x #d6e0e1;
}
#table table {
  border: 1px solid #fff;
  font-size:11px;
  }

#table caption {
  text-align: left;
  font-weight:bold;
  font-size:18px; 
  padding:6px 4px 8px 0px;
  color: #0e4e7e;
  text-transform: uppercase;
  }
#table td, #table th {
  border: 1px solid #fff;
  padding: 10px;
  
  }

#table thead th, #table tfoot th {
  text-align: left;
  padding-top:3px;
  }
#table tbody td a {
  background: transparent;
  text-decoration: none;
  color: #363636;
  }
#table tbody td a:hover {
  background: #033FA1;
  color: #363636;
  }
#table tbody th a {
  background: transparent;
  text-decoration: none;
  font-weight:normal;
  color: #363636;
  }
#table tbody th a:hover {
  background: transparent;
  color: #363636;
  }
#table tbody th, #table tbody td {
  vertical-align: top;
  text-align: left;
  }
#table tfoot td {
  border: 1px solid #03476F;
  background: #4591AD;
  padding-top:3px;
  color: #FFFFFF;
  }
#table .odd {
  background: #eeedea;
  }
#table tbody tr:hover {
  background: #033FA1;
  border: 1px solid #03476F;
  color: #b9d4ff;
  }
#table tbody tr:hover th,
#table tbody tr.odd:hover th {
  background: #033FA1;
  color: #b9d4ff;
  }
  
  #table a.table_link:link, #table a.table_link:visited{
  text-decoration:underline;
  font-weight:bold;
  color:#8eb3ef}
  #table a.table_link:hover{
  text-decoration:underline;
  color:#FFFFFF;
  }
  
  #v_previews .title_red{
  color:#CE0500;
font-size:12px;
font-weight:bold;
padding:0 25px 10px 0;}

#v_previews td{
padding: 0 10px 10px 0;
}

#v_previews td img{
border:0;
}
  
#int_content .int_content_right table #table .table_header td{
border-right: 1px solid #FFFFFF;}
/* end table */

/* S5 News Ticker styles*/

.moduletabletxt{
font-size:11px;
line-height:14px;
color:#3c3934;
background:#d8d5cf;
border-bottom:1px solid #eeeeee;
padding:2px 10px;
text-align:left;
width:530px;
height:120px;
margin:5px 0 5px 0;
}
.moduletabletxt , #text1 , #text2 , #text3 , #text4{
text-align: left;
}

/* END S5 News Ticker styles*/

.pagenav {
font-size:10px;
color:#666666;
}
a.pagenav:link{
font-weight:bold;
color:#000099;
text-decoration:none;
}
a.pagenav:visited{
font-weight:bold;
color:#330099;
text-decoration:none;
}
a.pagenav:hover{
font-weight:bold;
color:#0066FF;
text-decoration:underline;
}

/*.contentpaneopen a:link{
color:#000099;
text-decoration:underline;
}
.contentpaneopen a:visited, .contentpaneopen a:hover{
color:#003399;
text-decoration:none;
}*/

/* Calendar styles */
#calendar{
width:344px;
/*border-color:#CCCCCC;
border-style:solid;
border-width:1px;*/
}
#event_list h4{
color:#478dc0;
font-family:"Trebuchet MS", Verdana, Arial;
font-size:14px;
font-weight:bold;
text-transform:uppercase;
margin:0;
padding:0 0 10px 0;
}
#event_list{
width:250px;
color:#666666;
padding:15px;
font-family:"Trebuchet MS", Verdana, Arial;
font-size:11px;
background:#fafafa;
line-height:13px;
}

.month{
width:110px;
padding:1px 2px 10px 2px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#478dc0;
text-align:center;
vertical-align:top;
}
.sunday{
color:#FF0000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-align:center;
}
.event{
color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-align:center;
background:#478dc0;
font-weight:bold;
}
.month_title{
background:#CCCCCC;
color:#478dc0;
text-transform:uppercase;
text-align:center;
font-family:"Trebuchet MS", Verdana, Arial;
font-size:11px;
font-weight:bold;
}
.days{
font-size:10px;
color:#cccccc;
font-family:"Trebuchet MS", Verdana, Arial;
}
/* END Calendar styles */

.box_c img{
border:none;}

.box_comment{
padding:15px;}

.box_comment a:link, .box_comment a:visited{
color:#7c777d}

.box_comment h3{
color:#d80000;
font-size:16px;
padding:5px 0;
}

.box_comment a.btn_more:link, .box_comment a.btn_more:visited{
	height:23px;
	width:82px;
	display:block;
	line-height:20px;
	text-transform:uppercase;
	color:#FFFFFF;
	text-align:center;
	background:url(../images/btn.png) top center no-repeat;
	font-size:10px;
	font-weight:bold;
	margin: 10px 0 0 0px;
	border:none;
}

.wrap_video{
padding: 0pt 10px 5px 0px; 
float: left;}

.mod_placehere_leading{
overflow:hidden;
overflow:none;}

.mod_placehere div.mod_placehere_leading{
overflow:hidden;}



/*HOME 2011*******************************************************************************************/

#home2011 {
padding: 10px 20px 0px 20px;
margin: 0 auto;
width: 910px;
height: 550px;
background:#FFF;} 


#col_left11 {
padding: 0px 20px 0px 0px;
margin: 0px;
float: left;
width: 220px;} 


#home2011 #col_left11 #spotlight {
	background:url(../images/spotlight.jpg) 0 0 no-repeat;
	height: 140px;}
	
#home2011 #col_left11 #spotlight ul {
	padding: 60px 10px 0px 0px;
	margin: 0px;
	}	
#home2011 #col_left11 #spotlight ul li,
#home2011 #col_left11 #spotlight ul li a:link,
#home2011 #col_left11 #spotlight ul li a:visited
 {
	font-size: 10px;
	line-height: 16px;
	color:#FFF;
	text-align: right;
	text-decoration: none;
	list-style: url(../images/arrow_lightblue.png) inside circle;
	padding:0px;
	margin: 0px;
	
		}	
		
#home2011 #col_left11 #spotlight ul li a:hover
 {
	color:#84d0ff;
	text-decoration: underline;
	padding:0px;
	margin: 0px;
		}		
		
		
#latest_news11 {
	background:url(../images/latest_news.jpg) 0 0 no-repeat;
	height: 260px;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;}	
	
#latest_news11 h2 {
	padding: 7px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing: -1px;}			
	

	#ln_footer {
	background:url(../images/latest_news_footer.jpg) 0 0 no-repeat;
	height: 20px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;}	
	
	#ln_center {
	background:url(../images/latest_news_center.jpg) 0 0 repeat-y;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;}	
	
	
		

#col_right11
{
padding: 0px 0px 0px 0px;
margin: 0px;
float: left;
width: 660px;
} 





#about_us {
	padding: 0px;
	margin: 20px 0px 0px 0px;
	width: 100%;
	float: left;
	}
	
#about_us h1 {
	font-size: 18px;
	line-height: normal;
	color:#ce0500;
	font-style:normal;
	font-weight:bold;
	padding:32px 0px 10px 0px;
	margin:0px;
	}
	
#about_us  p.our_mission {
	font-size: 13px;
	line-height: 22px;
	color:#2c2c2c;
	font-style:italic;
	}	
	
	
#footer p.stay {
	font-size: 13px;
	line-height: normal;
	color:#ffc1be;
	font-style:normal;
	float: left;
	}	
	
	

#main_rotator{
padding: 0px 0px 0px 0px;
margin: 18px 0px 0px 0px;
float: left;
clear:both;
width: 100%;
height: 330px;
background: #b2b2b2;}

#main_rotator_content{
padding: 5px 0px 0px 5px;
margin: 0px;
}
#main_rotator_content p,
div.gk_ni_6_text {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
}





/*div.social_foot span{ float: left; padding: 8px 5px 0px 0px;}*/
div.social_foot { padding: 0px 0px 0px 0px; width: 215px; float: left;}

div.social_foot a small {
	display: none; /*--Hide by default--*/
}

div.social_foot ol, ul {
	list-style: none;
}

div.social_foot ul li a.social{width:35px;height:35px;display:block;float:left;margin:4px 3px 0 0;background-image:url(../images/social_media.jpg)}
div.social_foot ul li a#fb{background-position:0 0px}
div.social_foot ul li a#fb:hover{background-position:0 -35px}

div.social_foot ul li a#tw{background-position:-45px 0}
div.social_foot ul li a#tw:hover{background-position:-45px -35px}

div.social_foot ul li a#yt{background-position:-90px 0}
div.social_foot ul li a#yt:hover{background-position:-90px -35px}

div.social_foot ul li a#wp{background-position:-135px 0px}
div.social_foot ul li a#wp:hover{background-position:-135px -35px}

div.social_foot ul li a#vimeo{background-position:-180px 0px}
div.social_foot ul li a#vimeo:hover{background-position:-180px -35px}


#new_buttons {float: left; clear:left; width: 494px; height: 50px; padding: 20px 0px 0px 0px; }
#new_buttons p { font-size:14px; font-weight:normal; float:left; padding: 5px 10px 0px 10px; color:#FFF; letter-spacing:-1px;}
#new_buttons p a:link, #new_buttons p a:visited { font-weight:bold; text-decoration:none; color:#FFF;}
#new_buttons p a:hover { text-decoration:underline; color:#24b1f9;}

span.donate_now ul li#donate_now2{float:left;}
span.donate_now ul li a#donate_now3{width:120px;padding:0px 0px 0px 0px;height:27px;background-image:url(../images/donate_now.png);background-position:top right;background-repeat:no-repeat;color:#e1e1e1;display:block;text-indent:0;margin:0px 0; font-size:11px;}
span.donate_now ul li a#donate_now3:hover{background-position:right bottom;background-color:transparent;color:#e1e1e1}
span.donate_now ul li a#donate_now3 p { display: none;}



/*gk4 styles ***events****/

div#events11 div#nsp-newspro1.nsp_main div.nsp_arts div.nsp_art_scroll1 div.nsp_art_scroll2 div.nsp_art_page div.nsp_art div h4.nsp_header,
div#events11 div#events11_content div#nsp-newspro1.nsp_main div.nsp_arts div.nsp_art_scroll1 div.nsp_art_scroll2 div.nsp_art_page div.nsp_art div h4.nsp_header a:link,
div#events11 div#events11_content div#nsp-newspro1.nsp_main div.nsp_arts div.nsp_art_scroll1 div.nsp_art_scroll2 div.nsp_art_page div.nsp_art div h4.nsp_header a:visited
{ color: #fff; font-size:12px; font-weight:bold; padding:0px; margin:0px; text-decoration:none;}

div#events11 div#events11_content div#nsp-newspro1.nsp_main div.nsp_arts div.nsp_art_scroll1 div.nsp_art_scroll2 div.nsp_art_page div.nsp_art div h4.nsp_header a:hover
{ color: #ff453c; text-decoration:underline}

div#events11 div#nsp-newspro1.nsp_main div.nsp_arts div.nsp_art_scroll1 div.nsp_art_scroll2 div.nsp_art_page div.nsp_art div a.readon
{ color: #333; font-size:11px; font-weight:normal; padding:0px; margin:0px; text-decoration:underline}

div#events11 div#nsp-newspro1.nsp_main div.nsp_arts div.nsp_art_scroll1 div.nsp_art_scroll2 div.nsp_art_page div.nsp_art div a.readon:hover
{ color: #ff453c;text-decoration:none }

	#events11 {
	background:url(../images/events.jpg) 0 0 no-repeat;
	height: 140px;
	padding: 0px 0px 0px 0px;
	margin: 15px 0px 0px 0px;}	
	
		#events11_content {
	padding: 5px 0px 0px 5px;
	margin: 0px 0px 0px 0px;}	
	
	
	#events11 h2 {
	padding: 7px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing: -1px;}		
	
	
	
table.contentpaneopenvideos	 {
color:#CE0500;
	font-size:23px;
	padding:25px 50px 10px 0px;
}
	
div#main_rotator_content div.gk_ni_6_text p  {
	font-size:14px;
}
div#main_rotator_content div.gk_ni_6_wrapper h2  {
	font-size:14px;
	margin:5px 0;
}
